Vulnerabilidad XSS en Jetpack

Vulnerabilidad XSS en Jetpack

Durante una auditoría de rutina que realiza sucuri.net, descubrió un XSS crítico que afecta el plugin de WordPress Jetpack, una de los plugins más...
El robot de Google no puede acceder a los archivos CSS y JS en prestashop

El robot de Google no puede acceder a los archivos CSS y JS en...

Seguramente has recibido un correo de las Herramientas para Webmaster de Google, ahora llamada Google Search Console, diciendo lo siguiente "El robot de Google...
Vulnerabilidad XSS en Jetpack

Plugins WordPress afectados por vulnerabilidad XSS

Vulnerabilidad XSS afecta a más de una docena populares plugins de WordPressDurante la semana pasada, la empresa de seguridad Sucuri ha trabajado con el...
prestashop 1.6.0.13

Lanzado Prestashop 1.6.0.13

Lanzado Prestashop 1.6.0.13 un día después de lanzar la versión 1.6.0.12Prestashop lanzo esta versión un día después ya que tenían dos errores importantes en...
prestashop 1.6.0.13

Lanzado Prestashop 1.6.0.11

Ya esta disponible la nueva versión de prestashop 1.6.0.11 que cuenta con corrección de más de 200 errores y múltiples mejoras.Hoy día 7 de...